import { useSetPageTitle, useStaffBoundary } from '@/utils'
import Container from '@inject/shared/components/Container'
import flexedPage from '@inject/shared/css/flexedPage'
import { Outlet } from 'react-router-dom'

const Layout = () => {
  useStaffBoundary()
  useSetPageTitle('Exercise Panel')

  return (
    <Container className={flexedPage}>
      <Outlet />
    </Container>
  )
}

export default Layout
